body {
	margin:0px;
	padding:0px;
	font-family:helvetica, verdana, arial, sans-serif;
	color:#000000;
	background-color:white;
	}
p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
#Content>p {margin:0px;}

a {
	color:#09c;
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
	}
a:link {color:#FF0000;}
a:visited {color:#FF0000;}
a:hover {background-color:#FFFFFF;}


#content {
	margin:0px 0px 0px 0px;
	padding:10px;
	}

#quote {
	position:absolute;
	top:0px;
	left:500px;
	margin:0px 0px 0px 0px;
	padding:10px;
	}

#logo {
	margin:0px 0px 0px 0px;
	padding:10px;
	}

#navbar {
	margin:0px 10px 10px 10px;
	padding:0px;
	background-color:#FFFF00;
	}

.floatright { float: right; }